Bug 58623 - Gnome panel loses applets during ctrl-alt-backspace
Gnome panel loses applets during ctrl-alt-backspace
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-21 13:42 EST by JLapham
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 14:40:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JLapham 2002-01-21 13:42:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011221

Description of problem:
I cannot imagine noone else has reported this before, but I can't find it
anywhere if they have.

If you forcable log out of a gnome session using control-alt-backspace (or via a
system crash) you can "lose" some applets from the gnome panel.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start a gnome session.
2. Add the "CPU/MEM Usage" applet to the panel (or the "GKB keyboard switcher").
3. Log out of gnome, saving the session.
4. Log back into gnome, you will see your panel as you left it.
5. Press ctrl-alt-backspace to force a logout.
6. Log back into gnome, your panel will not have the applets you had previously
installed.


Actual Results:  You lose the gnome applets from the gnome panel.

Expected Results:  The applets should still be there.

Additional info:
Comment 1 Havoc Pennington 2002-02-25 16:01:43 EST
Fix for this deferred until the GNOME 2 migration which replaces all the panel
code related to this.

Note You need to log in before you can comment on or make changes to this bug.